Subject: Ticket Assigned - update number
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 15:08:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number S                    Hi           06:50 PM, 20th Mar                     S                    I have ordered online and didn’t get my order yet           06:51 PM, 20th Mar                   Abdulqader                    Hi Sheika , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:51 PM, 20th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:52 PM, 20th Mar                     S                    Ok           06:53 PM, 20th Mar                   Abdulqader                   Is this contact number correct +971555580865?             06:53 PM, 20th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           06:56 PM, 20th Mar                     S                    Yes           06:56 PM, 20th Mar                     S                    Yes           06:56 PM, 20th Mar                     S                    The number is incorrect           06:57 PM, 20th Mar                     S                    0555808650           06:57 PM, 20th Mar                     S                    This is the right number           06:57 PM, 20th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team.           06:58 PM, 20th Mar                     S                    And when i’m getting my order?           06:59 PM, 20th Mar                   Abdulqader                   We will do our best to arrange the delivery asap.           07:01 PM, 20th Mar                     S                    Ok           07:01 PM, 20th Mar                     S                    Thank tou           07:01 PM, 20th Mar                     S                    You           07:01 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:03 PM, 20th Mar                     S                    No thank you           07:05 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:07 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899289